• ベストアンサー
  • 困ってます

Flash Playerが動作しない

諸事情で、Firefoxの6.0を使用することになり、その上でAdobe Flash PlayerとJavaを動かすことになり、古いFireFoxは、ポートブル版を探してきてインストールでき、Javaも最新をインストールすることができました。 しかし、Adobe Flash Playerはプラグインのチェックでは、"Shockwave Flash"は最新の状態でしたが、Adobe Flash Player のバージョンテストを行うと、画面が真っ黒で何も表示されません。 どうすればAdobe Flash Playerが利用できるようになるのでしょうか。 ※そもそもポータブル版では Flash Playerがつかえないのでしょうか?

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数643
  • ありがとう数2

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.2

>諸事情で、Firefoxの6.0を使用することになり Portable版ではなくて、ローカル版がMozillaのサーバーから入手できますが、やってみますか? 古~いバージョンのFirefoxが、最新のFlashのPluginに対応しているかどうか?ですけどね・・。 http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/6.0.2/win32/ja/

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ご回答ありがとうございます。 調べてみたのですが、ポータブル版では動作があやしかったので、教えて頂いたものを使用したいと思います。ありがとうございました。

関連するQ&A

  • 火狐はFlash Playerの再DLが必要?

    IEを使っていました。firefoxをDLしてみたのですが、ニコニコ動画を開くと「Adobe Flash Playerの有効化が必要」と表示されます。 「プラグインのShockwave Flashを探して、有効に」とあるのですが、プラグイン一覧を見てもShockwave Flashがありません。 コントロールパネルのプログラムにはちゃんとAdobe Flash Playerがありますし、IEでは問題なく動画が見れています。 火狐のブラウザから、またAdobe Flash Playerをダウンロードすればいいんでしょうか?

  • Firefox の Flash Playerのアップデート方法教えて下

    Firefox の Flash Playerのアップデート方法教えて下さい!! Adobe Flash Player ダウンロードセンター http://www.adobe.com/go/getflashplayer_jp Firefox では上記のアップデートを適用しても Flash Player のバージョンが古いままとのことでこの警告がでてしまいます↓↓ ●「Adobe Flash Playerを今すぐ更新してください。Firefoxは最新版に更新されましたが,今お使いのFlash Playerプラグインのバージョンが古く,安全性や安定性の問題があります。できる限り早く無料の最新版をインストールしてください」 Flash Playerは最新(10,1,53,64)だけど プラグインのバージョンが最新ではないということがわかり プラグインの最新版 「Plugin 10.1.85.3」をダウンロードしたのですが インストールしようとすると以下のエラーが出てしまいます。 ●インストール中にエラーが発生しました 既存のバージョンが使用中の可能性があるのでFlash Playerをダウンロードできませでした。Flash Playerを使用しているすべてのアプリケーションを閉じ再度実行して下さい。 既存のバージョンってFlash Playerのことか?と思い、アドビのアンインストーラーを使ってアンインストールしてからプラグインのインストールに再度チャレンジしてみたのですがやはりエラーのままで..わかりかねている次第です(>_<)... どうかどなたかお力をお貸し頂けないでしょうか。 助けて下さい!!

  • Adobe Flash Player と Shockwave Flash は別物?

    ブラウザプラグインで Adobe Flash Player の危弱性云々によりホームページ改竄とかでバージョンアップして最新のバージョンのものにアップして下さいと、プロバイダーから通知がありました。 Adobe Flash Player をインストールしていないと多くのホームページでワーニングのメッセージが出るので仕方なくインストールしたのですが、したがって今まであまり気にしていなかったのですが、インストールされているものが何かを確認したところ、"Shockwave Flash" となっていました。 この2つは同じものなのでしょうか?基本的なことだと思いますので今更ながら恥ずかしい話なのですが、、、、。

その他の回答 (1)

  • 回答No.1
  • te2kun
  • ベストアンサー率37% (4557/12161)

ポータブル版でもFlash Playerは動作します。 Flash Playerがブロックされていないか確認してください。 http://helpx.adobe.com/jp/flash-player/kb/cpsid_85967.html http://helpx.adobe.com/jp/flash-player/kb/cpsid_85567.html Firefox 6.0は、4年以上前にサポートが終了した機種のために、Adobeもそのバージョンで動作確認を取っていない可能性があります

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ご回答ありがとうございます。 ブロック等はされていなかったです。 ポータブル版では、正常に動作しなさそうなので、PC自体にバージョン6のものをインストールすることに致しました。 ありがとうございました。

関連するQ&A

  • Flash Player

    Flash Playerがうまくインストールできていないようなんです。 Macromediaで”インストール完了”と出て、テストムービーも見られるんですけど、サイトによっては見られないところがあるんです。 一度アンインストールをして再インストールしてもダメでした。 プログラム一覧にもFlashの名前はありません。 (Shockwaveはちゃんとインストールされているようです) もしかしたら、以前Flashの古いバージョンを削除したことがあるかも知れません。 完全に削除されずに一部が残っていることはありますか? そのせいで最新のバージョンがインストールされないのでしょうか? どうしても見たいサイトがあって、そこで最新のFlashが必要なのです。 どうやったらインストールできるでしょうか? ちなみにIE6でノートンを入れています。

  • Adobe Flash Player 10がインストール出来ません。

    Adobe Flash Player 10がインストール出来ません。 現在の私のアドオンには「shockwave flash 9.0.45.0」となっているのですが、いくら最新版(10.0.45.2)をインストールしても 9.0.45.0のままなんです・・・。 つまり、手順通りにインストールすると、web上には「Version 10,0,45,2 がインストールされました」とでるのですが、やはりアドオンには「shockwave flash 9.0.45.0」しかないという状態です。 ニコニコ動画などの動画サイトでも「現在インストールされている Adobe Flash Player のバージョンでは、再生プレーヤーが正常に動作しない場合がございます。お手数ですが最新のバージョンにアップデート してください。」と出ています。 PCはウィンドウズXP(LX50J)でブラウザはfirefoxを使っております。宜しくお願いします。

  • Flash Playerが無いと言われる

    WindowsXP PRO ServicePack3でIE8を使っています。あるサイトを開こうとすると、”Flash Player8以上のプラグインが必要”と出て、そこから先には行けません。ところが、Adobeのサイトで「Flash Playerのバージョンを確認」すると、12.0.0.38がインストール済みと表示され、「Flash Playerの状況確認」ではムービーが見えて、インストールされているのが分かります。無料アンチウイルスソフトのAVASTで「ソフトウェア更新状況」を見ると、Flash Player ActiveX 最新 Adobe Reader 最新となっています。 「Internet Explorerアドンの表示と管理」を開くと、Shockwave Flash Object 有効となっています。 それなのに、何度やっても”Flash Player8以上のプラグインが必要”と出て、そこから先には行けません。どなたか対処法を教えてください。なお、hotmailを開こうとすると、時々 <bodyonload="javascript:rd();">と出て止まります。何かの拍子でhotmailが開くことがあります。

  • Flash Playerするには

    youtubeを開いたら、 【JavaScript がオフになっているか、古いバージョンの Adobe Flash Player を使用しています。最新の Flash Player を入手してください。】 という文章が出てきて動画が観れませんでした。 【最新の Flash Player を入手してください。】 をクリックして、 【Adobe Flash Playerのインストール】の【今すぐインストール】をクリックしたのですが、反応がありません。 ※OSはWindows 98で、ブラウザはIE6です。

  • FirefoxでFlash Player

    以前にも同様の質問をしたのですが、解決しません。 http://okwave.jp/qa/q8612568.html Dell E198FPのモニタを使用しています。 先日よりwindws8.1をインストールして使っているのですが、 Firefoxで、文字が添付ファイルのようにゆがむことがあります。 また、Adobe Flash Playerをインストールするとたちまちフリーズしてしまいます。 Flashのない画面でもフリーズします。 アンインストールするとフリーズはしなくなりますが、文字がゆがむ現象は続いています。 解像度を設定する画面で、 1280×1024(推奨) に設定しています。 Adobe Flash PlayerとFirefoxは最新のバージョンを使用しています。 どうやら以前のバージョン?のAdobe Flash Playerを使えばいいらしいのですが それがどのバージョンなのかがよくわかりません。 またインストール方法もよくわかりません。 よろしくお願いいたします!

  • flash playerが使えません

    先日、flash playerも使用できないので、Mac OS X10.4.11にアップデートしました。 safariも3.0.4、firefoxも3.6.13にしてみました。 ダウンロードを試したflash playerは、 1.flash player 10.1(10_1r82_76) 2.flash player 10.1.102.64 等です。。。何度も試しました。 一時、safariでは一部のサイトでflash playerが使用できたのですが、you-tubeは使用できませんでした。 firefoxでは、全く使用できませんでした。 また、flash uninstallを、ダウンロードして、再起動しても全く使用できず、 色々調べて、プログインがない事に気づき、shockwave playerをダウンロードしましたが、よくわかりません。 shockwave flash とは何が違うのでしょうか? プラグインを調べたところ、ないようなのでこれも原因だと思います。 ご存知の方がいましたら、是非教えて下さい。宜しくお願い致します。

  • Firefox Adobe Flash Player インストール方法

    Firefox Adobe Flash Player インストール方法 お早う御座います。 Adobe Flash Playerの最新版をインストールしたいのですが、FirefoxではAdobe Flash Playerをインストールするにはプラグインを導入しなければ為らない、と有ります。 Adobe Flash Playerをダウンロードするを押すと右側に「プラグインのインストール」という項目が出て来ますが、それをクリックすると「適切なプラグインは見付かりませんでした」と表示され、どうやってAdobe Flash Playerのプラグインを追加すれば良いのか分からない状況です。 Adobe Flash Playerを許可サイトに追加すれば出来ると思い、ヘルプで検索したのですが検索の仕方が悪いのか出て来ず困って居ります。 Firefoxのバージョンは3.6.5です。 こういった事には無知故方法が分からない次第です。 何卒アドバイスの程お願い致します。

  • Flash Player のバージョンと、AdobeとMacromediaの違いについて。

    WinXP Home SP2、IE6 SP2、ウィルスバスター2006を使用しています。 先日、Adobe Flash PlayerをAdobeのサイトからダウンロード・インストールしました。 その後、Adobeのバージョンテストのページでバージョンを確認したところ、 Macromedia Flash Player Version Test  Your Player Version: WIN 9.0.16.0 と表示されるのですが、そのページの下のほうに表記されている、最新のFlash Playeバージョンに関する情報では「8.0.24.0」となっています。 この「9.0.16.0」のバージョンは正しいのでしょうか。 (「プログラムの追加と削除」で確認したところ、やはり「Adobe Flash Player 9 ActiveX」となっています。) ちなみに、今年7月までWin Me、IE6 SP1 を使用していたのですが、その頃にインストールしたFlash Playerのバージョンテストでは「8.0.24.0」と表示されていました。 また、「Adobe Flash Player」と「Macromedia Flash Player」は同じものなのでしょうか。 (「プログラムの追加と削除」では「Adobe Flash Player 9 ActiveX」とありますが、バージョンテストページでの表示が「Macromedia Flash Player」と表示されるため気になっています。) よろしくお願いします。

  • Flash Player が使えなくなってしまいました

    初めて投稿させていただきます。 現在FMVでWindows VISTA Homepremiumを利用しています。 ある日You Tubeを開くと「JavaScript がオフになっているか、古いバージョンの Adobe Flash Player を使用しています。最新の Flash Player を入手してください。」と案内がでたので、インストールするも状況は変わりません。(それまで問題なく利用できておりました) また、JavaScriptがオフになっているのではと思い、インタネットオプションの詳細設定を見ましたら「Java」の項目が無く、当然オフかオンかも不明です。 富士通に聞くと通常は「java」項があるそうです。 これまでどおりFlash Player を楽しむにはどう対処すれば良いか、良い知恵をご教示いただければ幸いです。よろしくお願いいたします。

  • Flash Player バージョンアップ

    当方のPCはFlash Player 9,0,47,0 がインストールされている状態でした。 昨日、PC電源ON/OS起動直後に、「最新の Adobe Flash Player にアップデートしてください」 と自動表示され(こんなの初めて)たので、とりあえず「後で」をクリックして閉じました。 直後Adobe Flash Playerのサイトで確認すると Adobe Flash Player バージョン: 9,0,115,0 掲載日: 2007/12/3 が最新?となります。 念のため 当方のPCのFlash Playerのバージョンチェックすると9,0,47,0と表示されます。 普通、アップデートするとバージョンの数字は多くなるのでは? 確か、Flash Playerでも今迄は多くなってたと思うのですが?? 不審のままとりあえず 9,0,115,0をインストールしました。 今のところ不具合は出ません。 9,0,47,0→9,0,115,0は別にフツーで問題ありませんか? 数字のダウンはよく有る事ですか?   参考までに下記の記事でもバージョンアップではバージョンの数字は多くなっています。 ↓ 米Adobe Systemsは14日、Flash Playerのバージョン9.0.20.0以前に脆弱性が 存在するとして、セキュリティアドバイザリを公開した。Windows、Mac OS X、Linuxの すべてのプラットフォームについて、Flash Playerのバージョン7から9までに影響がある。 Adobeでは、最新版の9.0.28.0にバージョンアップを行なうよう呼びかけている